.footer .main-footer-wrapper{
    padding: 20px 0;
    background-color: #a71111;
}

.footer .main-footer-wrapper .footer-col img{
    width: 260px;
    height: 100%;
    
    background-color: #fff;
    padding: 10px;
    box-shadow: rgba(0, 0, 0, 0.19) 0px 10px 20px, rgba(0, 0, 0, 0.23) 0px 6px 6px;
    margin-bottom: 20px;
}


.footer .main-footer-wrapper .footer-col p{
    color: #fff;
    /* font-size: 14px; */
    margin-bottom: 0px;
    font-weight: 500;
}
.footer .main-footer-wrapper .footer-col h6{
    text-transform: uppercase;
    color: #fff;
    margin-bottom: 20px;
    border-bottom: 1px solid #cecece;
    padding-bottom: 5px;
}
.footer .main-footer-wrapper .footer-col ul li a{
    display: block;
    margin-bottom: 8px;
    color: #fff;
    font-size: 14px;
    
}

.footer .main-footer-wrapper .footer-col ul li a svg{
    margin-right: 10px;
}

.footer .copyright{
    padding: 10px 0;
    background-color: #002949;
    text-align: center;
}

.footer .copyright p{
    color: #fff;
    /* font-size: 14px; */
    margin-bottom: 0;
    font-weight: 500;
}

.footer .copyright p a{
    font-weight: 600;
    color: #ffd700;
}

@media (max-width:768px){
    .footer .copyright{
        min-height: 130px;
    } 
}